INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
noinst_LTLIBRARIES=libexpat_deserializer.la

libexpat_deserializer_la_SOURCES=expat_deserializer.cpp expat_deserializer.h \
	expat_handler.cpp expat_handler.h \
	expat_parser.cpp expat_parser.h

pkgincludedir=${includedir}/${subdir}
pkginclude_HEADERS=expat_deserializer.h expat_handler.h expat_parser.h

